Overview
POST/auth/login/mfa/sms/sendauth

Send the SMS login code to the verified primary phone

Create a record in send.

Request body

application/json · optional

  • tokenstring

    MFA pending token

Example
{
  "token": "string"
}
Responses
202

code sent

  • okboolean
Example
{
  "ok": true
}
400

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
409

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
422

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
429

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X POST "https://api.agenticdeveloperhub.com/auth/login/mfa/sms/send" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "token": "string"
}'
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/auth/login/mfa/sms/send", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN",
    "Content-Type": "application/json"
  },
  body: "{\n  \"token\": \"string\"\n}",
});
const data = await res.json();